Movable Type ビジネスサイトテンプレート

Movable Type 5.12以前のバージョンでビジネスサイトテンプレートを利用したい

Movable Type 5.12以前のバージョンはセキュリティに関するぜい弱性が発見されており、5.13以降のプログラムへのバージョンアップが推奨されています。

そのため、現在テンプレートキングで配布しているビジネスサイトテンプレートも、利用が推奨されているMovable Type 5.13以降のバージョンに対応しています。

なお、Movable Type 5.13以降と5.12以前では、Movable Typeのプログラム自体に互換性がありません。それに伴い、現在配布しているテンプレートも、5.12以前のバージョンではご利用いただけません。あらかじめご了承ください。